Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4615

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-4615
Last Modified 31 Jan 2012 11:12:05
Published 29 Dec 2011 05:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-4615

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Zabbix before 1.8.10 allow remote attackers to inject arbitrary web script or HTML via the gname parameter (aka host groups name) to (1) hostgroups.php and (2) usergrps.php, the update action to (3) hosts.php and (4) scripts.php, and (5) maintenance.php.

Vulnerable Systems

Application

  • Zabbix 1.1

  • Zabbix 1.1.1

  • Zabbix 1.1.2

  • Zabbix 1.1.3

  • Zabbix 1.1.4

  • Zabbix 1.1.5

  • Zabbix 1.1.6

  • Zabbix 1.1.7

  • Zabbix 1.3

  • Zabbix 1.3.1

  • Zabbix 1.3.2

  • Zabbix 1.3.3

  • Zabbix 1.3.4

  • Zabbix 1.3.5

  • Zabbix 1.3.6

  • Zabbix 1.3.7

  • Zabbix 1.3.8

  • Zabbix 1.4

  • Zabbix 1.4.1

  • Zabbix 1.4.2

  • Zabbix 1.4.3

  • Zabbix 1.4.4

  • Zabbix 1.4.5

  • Zabbix 1.4.6

  • Zabbix 1.5

  • Zabbix 1.5.1

  • Zabbix 1.5.2

  • Zabbix 1.5.3

  • Zabbix 1.5.4

  • Zabbix 1.6

  • Zabbix 1.6.1

  • Zabbix 1.6.2

  • Zabbix 1.6.3

  • Zabbix 1.6.4

  • Zabbix 1.6.5

  • Zabbix 1.6.6

  • Zabbix 1.6.7

  • Zabbix 1.6.8

  • Zabbix 1.6.9

  • Zabbix 1.7

  • Zabbix 1.7.1

  • Zabbix 1.7.2

  • Zabbix 1.7.3

  • Zabbix 1.7.4

  • Zabbix 1.8

  • Zabbix 1.8.1

  • Zabbix 1.8.10

  • Zabbix 1.8.2

  • Zabbix 1.8.3

  • Zabbix 1.8.4

  • Zabbix 1.8.5

  • Zabbix 1.8.6

  • Zabbix 1.8.7

  • Zabbix 1.8.8

  • Zabbix 1.8.9


References

CONFIRM - https://support.zabbix.com/browse/ZBX-4015

XF - zabbix-hostgroups-usergrps-xss(71855)

CONFIRM - http://www.zabbix.com/rn1.8.10.php

SECUNIA - 47216

OSVDB - 77771

BID - 51093

FEDORA - FEDORA-2011-17560

FEDORA - FEDORA-2011-17559


Last Updated: 27 May 2016 10:57:58